from django.urls import path, re_path
from django.conf import settings
from django.conf.urls.static import static

from .viewset import GameViewSet
from .views import GameConfigView

urlpatterns = [
    path("<int:pk>", GameViewSet.as_view({"get": "retrieve"}), name="game_page"),
    path("", GameConfigView.as_view(), name = "game_config")
]